@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000000;
	background-color: #0C5826;
	padding-top: 10px;
}
.clearboth {
	clear: both;
	width: 100%;
}
#container {
	width: 744px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
	background-image: url(images/PageMargins.jpg);
	background-repeat: repeat-y;
}
#container h1.PageHeading {
	background-image: url(images/PageHeader.jpg);
	height: 14px;
	width: 724px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 93px;
	padding-left: 20px;
}
#container #mainContent {
	width: 744px;	
}
#mainContent #sidebar {
	width: 108px;
	background-image: url(images/Sidebar.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-left: 12px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#mainContent #sidebar a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.70em;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	display: block;
	width: 104px;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 5px;
	padding-left: 4px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
}
#mainContent #sidebar a:hover { background-image: url(images/Home.jpg); }
#mainContent #sidebar a.Home:hover { background-image: url(images/Home.jpg); }
#mainContent #sidebar a.Stemware:hover { background-image: url(images/Stemware.jpg); }
#mainContent #sidebar a.MetalClosures:hover { background-image: url(images/MetalClosures.jpg); }
#mainContent #sidebar a.GlassPlant:hover { background-image: url(images/GlassPlant.jpg); }
#mainContent #sidebar a.GlassBottles:hover { background-image: url(images/GlassBottles.jpg); }
#mainContent #sidebar a.ContactUs:hover { background-image: url(images/ContactUs.jpg); }
#mainContent #sidebar a.AboutUs:hover { background-image: url(images/AboutUs.jpg); }

#mainContent #PageContent {
	margin-left: 140px;
}

#mainContent #Footer {
	background-color: #FFFFFF;
	background-image: url(images/Footer.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 27px;
	width: 704px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 3px;
	padding-left: 20px;
	padding-right: 20px;
}
#mainContent #Footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#mainContent #Footer a:hover {
	text-decoration: underline;
}

.RightBorder { border-right: 1px solid #DDDDDD; }
#PageContent #HomeMainStories {
	float: left;
	height: 142px;
	width: 275px;
	overflow: hidden;
	margin-right: 10px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	padding: 4px;
	border: 1px solid #FFFFFF;	
}
#PageContent #HomeMainStories:hover {
	border: 1px solid #CCCCCC;	
}
#PageContent #HomeMainStories h1 {
	font-size: 1.25em;
	font-weight: bold;
}
#PageContent #HomeMainStories img {
	float: left;
	border: none;
}
#PageContent #HomeMainStories a.MoreLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #666666;
	text-decoration: none;
	padding-left: 3px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #666666;
	margin-top: .5em;
}
#PageContent #HomeMainStories a:hover {
	border-left-color: #CC0000;
}
#BodyText {
	margin-top: 30px;
	margin-right: 100px;
	margin-bottom: 10px;
	margin-left: 30px;
}
#BodyText h1 {
	font-size: 1.5em;
	color: #666666;
}
#BodyText p, ul {
	margin-bottom: 1em;
	font-size: 0.87em;
	
}
#BodyText li {
	margin-left: 25px;
}

#BodyText h2 {
	font-size: 1em;
	color: #666666;
}
.ClosureData {
	font-size: .8em;
	margin-bottom: 1em;
}
.ClosureData tr {
	color: #000000;
}
.ClosureData tr:hover {
	color: #FFFFFF;
	background-color: #666666;
	cursor: pointer;
}
.ClosureData th, td {
	width: 100px;
	text-align: center;
}
.ClosureData a {
	width: 100px;
	text-align: center;
	color: #CC0000;
	text-decoration: none;
}
.ClosureData a:hover {
	text-decoration: underline;
}
#ImageViewer {
	display: block;
	width: 250px;
	height: 280px;
	background-color: #666666;
	padding: 15px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(images/28x38x13.jpg);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	visibility: hidden;
}#BodyText .note {
	font-size: 0.75em;
	color: #666666;
	background-color: #E2F5E2;
	text-align: center;
	display: block;
	width: 90%;
	border: 1px solid #339832;
	margin-bottom: 1em;
	margin-right: auto;
	margin-left: auto;
	padding: 4px;
}
